.usages {
  display: flex;
  flex-direction: column;
  padding: 2rem 0;
}
.title {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-weight: 600;
  color: var(--pr-main-text);
  text-transform: uppercase;
  margin-bottom: 1rem;

  &-text {
    margin-left: 1rem;
  }
}

.apps-usages {
  &-error {
    display: flex;
    flex-direction: row;
    color: var(--pr-error-color);
    align-items: center;
    margin-bottom: 1rem;

    &-icon {
      display: flex;
      align-items: center;
      justify-self: center;
      margin-right: 1rem;
    }
  }
  &-app {
    display: flex;
    flex-direction: row;
    margin-bottom: 1rem;
    &-photo {
      display: flex;
      margin-right: 1.25rem;
      height: 3.125rem;
      width: 3.125rem;
      border-radius: 0.625rem;
      object-fit: contain;

      &--text {
        align-items: center;
        justify-content: center;
        border-radius: 0.625rem;
        background-color: var(--pr-accent-color);
        color: var(--pr-accent-color-contrast);
        margin-right: 1.25rem;
        font-weight: 600;
        text-transform: uppercase;
      }
    }

    &-content {
      display: flex;
      flex: 1;
      justify-content: space-between;
      align-items: center;
    }

    &-name {
      display: flex;
      align-items: center;
    }

    &-value {
      display: flex;
      flex-direction: column;
      align-items: flex-end;
      text-align: right;
    }

    &:hover {
      color: var(--pr-accent-color);
    }
  }
}
